Locked

Error with installation

New Here ,
Nov 15, 2018 Nov 15, 2018

Copy link to clipboard

Copied

Hi, I have a Mac running 10.11.6

When I try to install Flash Player, It says "You need to uninstall before you cont..."   Ummmm???

I tried everything I can think of:

-Restarting

-Re downloading

-Quitting ALL other programs

-Pulled my hair out with frustration

What can I do to fix this issue?

Thanks! -diodes123

Views

116

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Nov 15, 2018 Nov 15, 2018

Copy link to clipboard

Copied

LATEST

You need to uninstall the currently installed version of Flash, in order to install the version you are attempting to install.


This usually happens when the release version is installed and user is attempting to install beta version, or vice versa

Download the uninstaller posted at Uninstall Flash Player for Mac OS to completely remove the installed version and then proceed with installing the version you are attempting to install.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines